local path = reaper.GetResourcePath()
V1, V2 = reaper.BR_Win32_GetPrivateProfileString("info", "playType", "", path .. "\\ini\\dj.ini")
if (tonumber(V2) == 1) then
reaper.BR_Win32_WritePrivateProfileString("info", "playType", "0", path .. "\\ini\\dj.ini")
SS = "Dj Play Type is monophonic"
else
reaper.BR_Win32_WritePrivateProfileString("info", "playType", "1", path .. "\\ini\\dj.ini")
SS = "Dj Play Type is morephonic"
end

reaper.osara_outputMessage(SS)

